.wa-section .leaflet-container{
	background:#b9b9b9;
	box-shadow:inset 0 0 50px #999;
	-moz-box-shadow:inset 0 0 50px #999;
	-webkit-box-shadow:inset 0 0 50px #999}

.wa-section .leaflet-container .legend{
	z-index:1000;
	width:20%;
	min-width:300px;
	position:absolute;
	bottom:20px;
	left:20px;
	background:#f0f0e6;
	padding:20px;
	border:0 solid;
	border-radius:10px;
	color:#525252;
	box-shadow:0 10px 30px -5px rgba(30,30,40,.5);
	-moz-box-shadow:0 10px 30px -5px rgba(30,30,40,.5);
	-webkit-box-shadow:0 10px 30px -5px rgba(30,30,40,.5)}

.wa-section .leaflet-container .compass img{
	z-index:1000;
	width:20%;
	max-width:300px;
	position:absolute;
	bottom:20px;
	right:20px}

